{
	chart: {
		renderTo:  'container',
		type: 'areaspline'
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { 
		enabled: true,
		fallbackToExportServer: false,
		filename: 'risultati_generazione',
		sourceWidth: 940,
		sourceHeight: 380,
		scale: 1,
		buttons: {
			contextButton: { enabled: false },
			exportButton: {
						symbol: 'download',
				symbolStrokeWidth: 1,
				symbolFill: '#a4edba',
				symbolStroke: '#330033',
				_titleKey: 'downloadKey',
				onclick: function () { this.exportChart('image/png'); } }
		}
	},
	title: { text: 'Fabbisogno in uscita dalla centrale Sistema di generazione 1 [HW]', style: { color: '#333333', fontWeight: 'bold' } },
	subtitle: { text: '', style: { color: '#333333' }, y: 30 },
	xAxis: {
		categories: [
			'gen', 'feb', 'mar', 'apr', 'mag', 'giu', 'lug', 'ago', 'set', 'ott', 'nov', 'dic'
		]
	},
	yAxis: { 
		title: { text: 'Energia' }, 
		lineWidth: 1, 
		lineColor: '#A3A3A3', 
		labels: { format: '{value} kWh' },
		reversedStacks: false,
		stackLabels: { enabled: true, y: -10, formatter: function() { return '<b>'+ this.total + ' kWh</b>' } }
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		borderColor: '#A3A3A3',
		shared: true,
		valueSuffix: ' kWh',
		headerFormat: '',
		footerFormat: '<b>Totale {point.x}:  {point.total} kWh</b>'
	},
	plotOptions: {
		areaspline: {
			stacking: 'normal',
			fillOpacity: 0.5
		}
	},
	series: [
		{ name: 'Energia termica da solare termico', data: [ 0, 0, 2.7, 72.73, 151.29, 177.78, 182.82, 132.46, 66.65, 0, 0, 0,]},{ name: 'BERETTA EXCLUSIVE GREEN 25 HE CSI / RSI', data: [ 1456.91, 1066.67, 697.72, 186.01, 70.09, 33.65, 34.16, 84.76, 145.79, 222.64, 656.22, 1289.56,]},
	]
}